-- Annulation des redéfinitions de crafts de moreblocks

-- Sign wall Wood
minetest.clear_craft(
	{
		output = "default:sign_wall_wood",
	})
minetest.register_craft(
	{
		output = "default:sign_wall_wood 3",
		recipe = {
			{"group:wood", "group:wood", "group:wood"},
			{"group:wood", "group:wood", "group:wood"},
			{"", "group:stick", ""},
		}
	})

-- Ladder wood
minetest.clear_craft(
	{
		output = "default:ladder_wood",
	})
minetest.register_craft(
	{
		output = "default:ladder_wood 5",
		recipe = {
			{"group:stick", "", "group:stick"},
			{"group:stick", "group:stick", "group:stick"},
			{"group:stick", "", "group:stick"}
		}
	})

-- Paper
minetest.clear_craft(
	{
		output = "default:paper",
	})
minetest.register_craft(
	{
		output= "default:paper",
		recipe = {
			{"default:papyrus", "default:papyrus", "default:papyrus"}
		}
	})

minetest.log("action", "[nalc_moreblocks] loaded.")
